Vocab Builder (Android) - Bug #2907

krisangeli.locre@gmail.com: Student wants the vocab app account to be deleted from our records
01/22/2024 02:49 AM - saipriya CM

Status: Closed Start date: 01/22/2024
Priority: Low Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Student wants to delete her vocab app account registered with the below mentioned email address:

krisangeli.locre@gmail.com

History

#1 - 02/08/2024 08:25 AM - Sindhuja QA

- Assignee changed from Sindhuja QA to Yogesh Sivakumar

#2 - 08/02/2024 06:53 AM - Sindhuja QA
- Status changed from New to Closed

- Priority changed from Immediate to Low

The student account has been deleted.
